<!DOCTYPE html>
    <head>
        <%- include('partials/header.ejs') %>
    </head>
    <body>
        <form action="/" method="post">
            <div class="info">
                <h1>Insert Planet!</h1>
                <p><b>Name: </b><input type="text" class="top" id="planet_name" name="planet_name" maxlength="25" required></p>
                <p><b>Climate: </b><input type="text" id="planet_climate" name="planet_climate" maxlength="25" required></p>
                <p><b>Terrain: </b><input type="text" id="planet_terrain" name="planet_terrain" maxlength="25" required></p>
                <p><input type="submit" class="button" value="Add!" onclick='this.form.action="add";'></p>
            </div>
            <p class="item"><a class="button" href="/list">My Planets List</a></p>
            <p class="item"><a class="button" href="/random">Random API Planet</a></p>
        </form>
    </body>
</html>